# Be sure to restart your server when you modify this file.

# Your secret key is used for verifying the integrity of signed cookies.
# If you change this key, all old signed cookies will become invalid!

# Make sure the secret is at least 30 characters and all random,
# no regular words or you'll be exposed to dictionary attacks.
# You can use `rake secret` to generate a secure secret key.

# Make sure the secrets in this file are kept private
# if you're sharing your code publicly.

development:
  secret_key_base: 08bd6bad87b8caf576cab768d6b380620b9595497e603fdcaf00cb6971c9bac88a9c238f4e5e74fa9b80126f4a0768028fb0d54d78b2e220390d88d51f02a5da

test:
  secret_key_base: 4e8829a8bdb178ef9f67bc97ce79e0abab013d2ddff072cb96a0042b2a556fae8a3172aa317b019e009b6d73067323c3e1319148847c86771d3bbfcb95005815

# Do not keep production secrets in the repository,
# instead read values from the environment.
production:
  secret_key_base: <%= ENV["SECRET_KEY_BASE"] %>
